Bug 133801 - FC3test2 kernel hangs on boot
Summary: FC3test2 kernel hangs on boot
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: x86_64
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 130649
TreeView+ depends on / blocked
 
Reported: 2004-09-27 16:26 UTC by Alan Cox
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-28 16:26:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2004-09-27 16:26:10 UTC
Description of problem:
AMD Athlon64 system with SATA disk, one small SCSI disk, and two CD
multichangers. Other I/O cards are a 3c90x, a sharedware and an ATI
Radeon 9000 series. Generic VIA chipset, only vaguely odd onboard
component is a VIA Velocity.

At boot nothing is displayed after the grub messages. FC2 installs
correctly but it seems that the current FC2 errata kernel also fails
on this h/w while the 2.6.6 one is ok.

Comment 1 Alan Cox 2004-09-28 16:26:08 UTC
BIOS problem although why 2.6.6->8 required a BIOS update is anyones
guess!



Note You need to log in before you can comment on or make changes to this bug.